Summary: A generic file selection front-end
Name: dfish
Version: 1.3
Release: alt2_5
License: GPL+
Group: File tools
Source: http://danielsoft.sweb.cz/%{name}-%{version}.tar.gz
URL: http://danielsoft.sweb.cz/dfish.html
BuildArch: noarch
Requires: tcl tk
Source44: import.info


%description
Daniel's File Selection Hack (dfish) is a generic front-end
for selecting files.
Running dfish will give you a menu with all the files in
the specified directory. When you double-click a file,
an arbitrary command will be run.

%prep
%setup -q

%build

%install
mkdir -p $RPM_BUILD_ROOT/%{_bindir}
install -m 755 dfish $RPM_BUILD_ROOT/%{_bindir}
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man1
install -m 644 dfish.1 $RPM_BUILD_ROOT/%{_mandir}/man1


%files
%{_bindir}/dfish
%doc README CHANGELOG COPYING
%{_mandir}/man1/dfish.1*

%changelog
* Thu Mar 14 2013 Igor Vlasenko <viy@altlinux.ru> 1.3-alt2_5
- update to new release by fcimport

* Tue Jan 29 2013 Cronbuild Service <cronbuild@altlinux.org> 1.3-alt2_4
- rebuild to get rid of unmets

* Fri Dec 14 2012 Igor Vlasenko <viy@altlinux.ru> 1.3-alt1_4
- converted for ALT Linux by srpmconvert tools

